RubyGems Navigation menu

aws-sdk-acmpca 1.61.0

Official AWS Ruby gem for AWS Certificate Manager Private Certificate Authority (ACM-PCA). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.68.0 - May 16, 2024 (69 KB)
  2. 1.67.0 - May 13, 2024 (69 KB)
  3. 1.66.0 - April 25, 2024 (69 KB)
  4. 1.65.0 - January 26, 2024 (68.5 KB)
  5. 1.64.0 - January 25, 2024 (62 KB)
  6. 1.61.0 - September 27, 2023 (61 KB)
Show all versions (70 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

897c958bb23c55b72cbff58b66c11f1e8e923e77e8a85f8b105fd99483aa5c34

Total downloads 65,034,702

For this version 735,439

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: